Subject: Re: bug#13687: /srv/bzr/emacs/trunk r111878: * lisp/replace.el(read-regexp): Let-bind `default' to the first

From: Jambunathan K <[email-masked]>
Date: Fri, 08 Mar 2013 22:57:57 +0530

You are silent about the patch...

You may also be interested in 

        http://bzr.savannah.gnu.org/lh/emacs/trunk/revision/111971

I hear you.  I some how think that emacs-devel doesn't deserve to be
spammed by small time development efforts.

The way I have been working till now is to create a bug report (you may
call it a proposal) and provide a patch myself.  I want my
reports/proposals to be tracked.  If discussions happen on emacs-devel
then it may or may not be tracked.  For example, look at this thread

        http://lists.gnu.org/archive/html/emacs-devel/2013-03/msg00033.html

There are just 2 users talking.  This possibly because the discussion is
not critical for the current release cycle.